body {
	width: 100%;
	font-weight: 300;
}

a {
	-webkit-transition: all 300ms linear 0s;
	-moz-transition: all 300ms linear 0s;
	-o-transition: all 300ms linear 0s;
	transition: all 300ms linear 0s;
}

/* PLUGIN */
.clr {
  	clear: both;
}

.responsive-show {
	display: none !important;
}

.mrgn-top0 {
	margin-top: 0px !important;
}

.mrgn-top10 {
	margin-top: 10px !important;
}

.mrgn-top20 {
	margin-top: 20px !important;
}

.mrgn-top30 {
	margin-top: 30px !important;
}

.mrgn-top40 {
	margin-top: 40px !important;
}

.mrgn-btm0 {
	margin-bottom: 0px !important;
}

.mrgn-btm10 {
	margin-bottom: 10px !important;
}

.mrgn-btm20 {
	margin-bottom: 20px !important;
}

.mrgn-btm30 {
	margin-bottom: 30px !important;
}

.mrgn-btm40 {
	margin-bottom: 40px !important;
}

.pdng3 {
	padding-left: 3px !important;
	padding-right: 3px !important;
}

.pdng10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.line-dropdown {
    border-top: 1px solid #333;
    margin: 20px 0;
    position: relative;
    text-align: center;
}

.line-dropdown h4 {
    width: 100%;
    font-weight: 400;
    font-size: 26px;
    text-transform: uppercase;
    margin: 0;
    position: absolute;
    text-align: center;
    top: -15px;
    letter-spacing: 1px;
}

.line-dropdown span {
    background: #fff;
    color: #333;
    padding: 0px 15px;
}

.btn-default {
	background: #30B5E8;
	border: 1px solid #30B5E8;
	color: #fff;
}

.btn-default:hover, .btn-default:focus {
	background: #30B5E8;
	border: 1px solid #30B5E8;
	color: #fff;
	opacity: 0.7;
}

.back-to-top {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../img/to-top.png) no-repeat 0px 0px;
}

#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0.5;
}

/* HOME */
.main-menu {
    width: 100%;
    background: #fff;
    position: fixed;
    z-index: 9;
}

.main-menu .navbar {
    margin-bottom: 0px;
    height: auto;
}

.main-menu .navbar-brand {
    height: auto;
    padding: 12px 15px;
}

.main-menu .navbar-default {
    background: transparent;
    border: 0px;
}

.main-menu .navbar-default .navbar-nav li a {
    font-size: 15px;
    padding: 30px 15px;
    font-weight: 400;
    color: #333;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
}

.main-menu .navbar-default .navbar-nav li a:hover,
.main-menu .navbar-default .navbar-nav li.active a {
	background: transparent;
	opacity: 0.5;
    margin-top: 20px;
}

.main-menu .navbar-default .navbar-nav li ul li a {
    padding: 10px 15px;
    margin-top: 20px;
}

.main-menu.fixed {
	width: 100%;
	background: rgba(255,255,255);
	z-index: 9;

	box-shadow: 0 0 5px -1px #000;
	-moz-box-shadow: 0 0 5px -1px #000;
	-webkit-box-shadow: 0 0 5px -1px #000;
	-o-box-shadow: 0 0 5px -1px #000;
}

.banner {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 80px
}

.news-home {
	width: 100%;
	margin-bottom: 50px;
    font-family: 'Roboto', sans-serif;
}

.news-home img {
	margin-bottom: 10px;
}

.news-home h5 {
	font-size: 17px;
    font-weight: 400;
    margin: 0 0 10px;
}

.news-home h5 {
	font-size: 17px;
    font-weight: 400;
    margin: 0 0 10px;
}

.news-home p {
	font-size: 14px;
    margin: 0 0 10px;
}

.gallery-home {
	width: 100%;
	margin-bottom: 60px;
}

.footer {
	background: url(../img/bg-footer.png);
	background-size: cover;
	background-position: center;
	text-align: center;
    padding: 35px 0 30px;
    border-top: 1px solid #ddd;

	/*box-shadow: 0 0 5px -1px #000;
	-moz-box-shadow: 0 0 5px -1px #000;
	-webkit-box-shadow: 0 0 5px -1px #000;
	-o-box-shadow: 0 0 5px -1px #000;*/
}

.footer img {
	margin-bottom: 10px;
}

.footer h5 {
	margin: 0 0 10px;
	font-size: 14px;
	border-bottom: 1px solid #555; 
    font-family: 'Roboto', sans-serif;
    padding-bottom: 10px;
    line-height: 22px;
}

.footer p {
	margin: 0;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding-top: 5px
}

/* MAIN BANNER */
.main-banner {
	width: 100%;
	padding-top: 80px;
}

.main-content {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.main-content .container {
	max-width: 1100px;
}

.main-content .filter-area {
	border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin-bottom: 30px;
    padding: 10px;
}

.main-content .filter-area select option {
	padding: 10px;
}

.main-content .date {
	text-align: center;
	font-size: 16px;
	margin: 0;
    font-family: 'Roboto', sans-serif;
}

.main-content .visimisi,
.main-content .struktur,
.main-content .kontak {
	font-family: : arial !important;
}

.main-content .visimisi {
	text-align: center;
}

.main-content .publikasi img {
	margin-bottom: 10px;
}

.main-content .publikasi h5 {
	font-size: 17px;
    font-weight: 400;
    margin: 0 0 10px;
}

.main-content .publikasi h6 {
	font-size: 12px;
	margin: 0 0 5px;
}

.main-content .publikasi p {
	font-size: 14px;
    margin: 0 0 10px;
}

.main-content .publikasi-detail {
    font-family: : arial !important;	
}

.main-content .publikasi-detail img {
	margin-bottom: 20px;
}

.main-content .publikasi-detail p {
	font-size: 14px;
    margin: 0 0 10px;
}

.main-content .kontak p {
	margin: 0 0 5px;
}

.main-pagination nav {
	text-align: center;
}

.main-pagination .pagination li a {
	background: #30b5e8;
	color: #fff;
	border: 0px;
	margin: 0px 1px;
}

.main-pagination .pagination li a:hover,
.main-pagination .pagination li a:focus,
.main-pagination .pagination li.active a {
	opacity: 0.7;
}

.main-content .sub-menu h5 {
	font-weight: 400;
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
}

.main-content .sub-menu ul {
	padding: 0;
	list-style: none;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
}

.main-content .sub-menu ul li {
	font-size: 16px;
	border-bottom: 1px solid #333;
	font-weight: 400;
	padding: 8px 0;
}

.main-content .sub-menu ul li a {
	color: #333;
}

.main-content .sub-menu ul li a:hover,
.main-content .sub-menu ul li a:focus,
.main-content .sub-menu ul li.active a {
	opacity: 0.7;
	text-decoration: none;
}